Subject: ***SPAM*** Question from eBay Member -- Respond Now

From: "eBay Member" <[email-masked]>
Date: Wed, 22 Aug 2007 02:54:35 +0100

| Question from eBay Member -- Respond Now |

eBay sent this message on behalf of an eBay member via My Messages. Responses sent using email will go to the eBay member directly and will include your email address. Click the Respond Now button below to send your response via My Messages (your email address will not be included).

Question from whatdadealiz

Item: (7713864284)

whatdadealiz is a potential buyer.

Hi there, when did you send me a message and what is it about? BTW, I don't like your tone. Please don't do that to me. I can report you as well, remember? Respond to my question AS SOON AS POSSIBLE

Original message:
Why don't you answer to my emails!!! If you don't Respond Now I will contact eBay safe harbor and report you ! Let me know, I am not a fool ! Thank you ! !

Respond to this question in My Messages.

| Item Details

|
Item number: | 7713864284
End date: | 03-Aug-07 13:17:42 BST

View item description:
https://cgi.ebay.com/ws/eBayISAPI.dll?ViewIem&item=7713864284&sspagename=ADME:B:AAQ:UK:1

Thank you for using eBay
www.ebay.com/

| Marketplace Safety Tip |

Always remember to complete your transactions on eBay - it's the safer way to trade.

Is this message an offer to buy your item directly through email without winning the item on eBay? If so, please help make the eBay marketplace safer by reporting it to us. These external transactions may be unsafe and are against eBay policy. Learn more about trading safely.

Is this email inappropriate? Does it breach eBay policy? Help protect the community by reporting it.

Learn how you can protect yourself from spoof (fake) emails at:
http://pages.ebay.com/education/spooftutorial

Policy. If you would like to receive this email in text format, change your notification preferences.

See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
User Agreement: http://pages.ebay.com/help/policies/user-agreement.html

Copyright © 2007 eBay, Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective owners.
eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.